ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0010641ClearOSclearos-frameworkpublic2016-09-19 12:412016-12-16 12:01
Reporterpbaldwin 
Assigned Topbaldwin 
PrioritynormalSeveritytweakReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version7.2.0 
Target Version7.3.0 Beta 1Fixed in Version7.3.0 Beta 1 
Summary0010641: Tighten up SSL certificates for webconfig
DescriptionUsing Qualys SSL labs tool, tighten up SSL certificates for webconfig - https://www.ssllabs.com/ssltest/analyze.html [^]

It's a fine balance between strict security and compatibility (notably, old Android and iPhones out there!).
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2016-09-19 12:41 pbaldwin New Issue
2016-09-20 10:26 pbaldwin Status new => confirmed
2016-11-16 09:12 pbaldwin Target Version 7.3.0 Beta 1 => 7.3.0 Beta 1
2016-12-13 21:29 pbaldwin Issue cloned: 0011631
2016-12-13 21:30 pbaldwin Status confirmed => resolved
2016-12-13 21:30 pbaldwin Fixed in Version => 7.3.0 Beta 1
2016-12-13 21:30 pbaldwin Resolution open => fixed
2016-12-13 21:30 pbaldwin Assigned To => pbaldwin
2016-12-16 12:01 pbaldwin Status resolved => closed